server:
  tomcat:
    connection-timeout: 70000
spring:
  datasource:
    url: jdbc:mysql://mysql:3306/dataease?autoReconnect=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=UTF-8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowPublicKeyRetrieval=true
    username: root
    password: Pruva2026!
dataease:
  apisix-api:
    domain: http://localhost:9180
    key: dummykey
  export:
    views:
      limit: 100000
    dataset:
      limit: 100000
  origin-list: "http://localhost:8000"
  login_timeout: 960
  dataease-servers: dataease
  playwright-server: http://localhost:3000/screenshot
